SUBDIRS =

INCLUDES           = -I$(top_srcdir)/amarok/src $(all_includes) $(TAGLIB_CFLAGS)
METASOURCES        = AUTO
libtagaudible_la_LDFLAGS  = $(all_libraries)
noinst_LTLIBRARIES = libtagaudible.la

libtagaudible_la_SOURCES =  audibleproperties.cpp \
                     audibletag.cpp \
                     taglib_audiblefile.cpp \
                     taglib_audiblefiletyperesolver.cpp

noinst_HEADERS =     audibleproperties.h \
                     audibletag.h \
                     taglib_audiblefile.h \
                     taglib_audiblefiletyperesolver.h

